/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Erik Minkels
 Author URI:     https://www.oilupyourwebsite.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* HEADER */
input.et-search-field {
	font-family: 'Metafora Extra Light',Helvetica,Arial,Lucida,sans-serif;
}

ul#mobile_menu.et_mobile_menu {
background-color: #ffffff;
}

/* SHOP */
mark { 
	background-color:transparent;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	font-size: 24px;
	font-weight: 600;
}

.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
	margin: 0 12px 0 0 !important;
}

/* divi */
.et-fb-icon.et-fb-icon--divi-ai, button.et-fb-button.et-fb-button.et-fb-button--info.et-fb-ai-options-button{
display:none !important;
}

/* RESPONSIVE */
@media (max-width:980px) { /* kolommen omkeren. Gebruik class .reverse-columns-mobile op de rijen waar de kolommen op mobiel omgekeerd moeten worden */
	.reverse-columns-mobile {
		display: flex;
		flex-direction: column-reverse;
	}
}

/* Hamburger-menu breakpoint */
@media (max-width: 1094px) {
 #et_mobile_nav_menu {
 display: block;
 }
}

/*** Material-style button click effect ***/
a.et_pb_button {
    overflow: hidden;
}
.ink {
    display: block;
    position: absolute;
    background:rgba(255, 255, 255, 0.3);
    border-radius: 100%;
    -webkit-transform:scale(0);
    -ms-transform:scale(0);
    transform:scale(0);
}
.animate {
    -webkit-animation:ripple 0.65s linear;
    animation:ripple 0.65s linear;
}

@-webkit-keyframes ripple {
    100% {
        opacity: 0; 
        -webkit-transform: scale(2.5);
    }
}
@keyframes ripple {
    100% {
        opacity: 0; 
        -webkit-transform: scale(2.5); 
        transform: scale(2.5);
    }
}
/*** END Material-style button click effect ***/